RubyGems Navigation menu

monkey_patcher_patcher 0.0.1

Don't ever use this, but sometimes you want to just use it

Gemfile
          gem 'monkey_patcher_patcher', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install monkey_patcher_patcher
  
  
  
  
  
  
  

Total downloads 527

For this version 527

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 19, 2013 (5.5 KB)

Development Dependencies: